iframe {
    max-width: 100%;
}
.center.acbtn {
    padding-top: 4rem;
}
.center.acbtn a {
    display: inline-block;
    padding: 0.9rem 5rem 0.7rem;
    background-color: #65BFBF;
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    border: solid 5px #85D8D8;
    background-image: url(../images/acsbtn.png);
    background-position: bottom 5px right 5px;
    background-repeat: no-repeat;
    transition: 1s;
}
.center.acbtn a:hover {
    text-decoration: none;
    transition: 1s;
    background-color: #ffa05a;
    border-color: #f5b88c;
}
.center.acstit {
    padding-top: 1rem;
    margin-bottom: 2.5rem;
}
.center.acstit p {
    color: #00bbce;
    font-weight: bold;
    margin-bottom: 0.5rem;
}
.acswrap {
    display: flex;
    flex-wrap: wrap;
}
.cf.acsbox {
    width: 50%;
    box-sizing: border-box;
    padding-right: 5%;
}
.cf.acsbox h3 {
    padding-left: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 1rem;
    background: url(../images/acs1.png);
    background-repeat: no-repeat;
    background-position: left;
    color: #00bbcf;
    font-size: 1.1rem;
}
.cf.acsbox.two h3 {
    background: url(../images/acs2.png);
    background-repeat: no-repeat;
    background-position: left;
}
.cf.acsbox.three h3 {
    background: url(../images/acs3.png);
    background-repeat: no-repeat;
    background-position: left;
}
.cf.acsbox.four h3{
    background: url(../images/acs4.png);
    background-repeat: no-repeat;
    background-position: left;
}
.cf.acsbox p {
    line-height: 1.5;
    margin-bottom: 1.4rem;
}
.acsimg {
    margin-bottom: 2rem;
    padding-top: 1rem;
}
@media screen and (max-width: 700px) {
.cf.acsbox {
    width: 100%;
    padding-right: 0;
    margin-bottom: 1rem;
}
.cf.acsbox p {
    margin-bottom: 0.8rem;
}
.acsimg {
    padding-top: 0;
}
.center.acbtn {
    padding-top: 2.5rem;
}
}